﻿/* ---------------  Display Panel Styling ---------------- */
.displaypanel
{
	width:620px;
	margin-left:auto;
	margin-right:auto;
}

/* ---------------  Font Styling ---------------- */

.contenttextheader
{
	FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

.contenttext
{
	FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}

div.mockh2
{
	font-weight:bold;
    FONT-SIZE: 12px;
    COLOR: #009090;
    LINE-HEIGHT: 11pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial

}

td .mockh2
{
	font-weight:bold;
    FONT-SIZE: 12px;
    COLOR: #009090;
    LINE-HEIGHT: 11pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial
}

.mockh2
{
	
    FONT-SIZE: 12px;
    COLOR: #009090;
    LINE-HEIGHT: 11pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial

}

.mockh3
{
	FONT-WEIGHT: 900;
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 11pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial
}
